code is incompatible with this neuron version

Post Reply
LauraD
Posts: 12
Joined: Wed Oct 24, 2018 12:09 pm

code is incompatible with this neuron version

Post by LauraD » Wed Aug 07, 2019 5:42 pm

Hello!
I am currently getting this error message when trying to use an old mod file. What should I be trying to translate it to?
Kind Regards,
Laura

loading membrane mechanisms from /Users/lauradovek/Documents/Viji Lab/vijinet_turbo/Neuron/Dentate/x86_64/.libs/libnrnmech.so
Additional mechanisms from files
CaBK.mod
Mechanism cagk needs to be re-translated.
It's version 7.5.0 "c" code is incompatible with this neuron version.
nrngui exit status was 1

ted
Site Admin
Posts: 5632
Joined: Wed May 18, 2005 4:50 pm
Location: Yale University School of Medicine
Contact:

Re: code is incompatible with this neuron version

Post by ted » Thu Aug 08, 2019 10:23 am

Answered on the FAQ ("frequently asked questions") page of the NEURON Forum
https://neuron.yale.edu/neuron/faq/general-questions -- see
I installed a new version of NEURON, and now I see error messages . . .
While you're there, you might find it useful to look at some of the other questions and answers.

Post Reply